Welcome to a match making screen.

User can accept/Reject matches while animating the card.

The app uses below :
1. Retrofit
2. Glide
3. Android arch
4. LiveData.
5. Cache implementation

This app is following MVVM pattern.


**Screenshot**



![Webp.net-resizeimage__2_](/uploads/abf41c682827ef96385d041449343f6d/Webp.net-resizeimage__2_.png)